Subject: RE: Key mappings in ssh
From: "Tony Arnold" <[email-masked]>
To: <[email-masked]>
Date: Mon, 20 May 2002 18:36:04 +0100

Rudy,

> Thanks for the tip with stty. It worked ok. Now I'm facing 
> the following 
> problem:
> -I need to have stty erase ^? while connecting with ssh to 
> cygwin -and on the other hand I need stty erase ^H in bash prompts

I think bash should work with erase set to either ^? Or ^H. Try it!

Regards,
Tony.
-- 
Tony Arnold, Deputy to the Head of COS Division, Manchester Computing,
University of Manchester, Oxford Road, Manchester M13 9PL.
T: +44 (0)161 275 6093, F: +44 (0)870 136 1004, M: +44 (0)773 330 0039
E-mail: [email-masked], Home: http://www.man.ac.uk/Tony.Arnold

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/